Subject: Ticket Assigned - Damage item, order number 9659007882/ Mobile 056 9444991
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:04:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage item, order number 9659007882/ Mobile 056 9444991 Dear Sir,

I bought online few items order number 9659007882, one items Abaya is damaged, fabric are like glued with other fabrics (Not wearable)

I went to store and they said it should be returned online, I call customer service and they said cannot return it online either!!

I am disappointed specially I am a loyal customer for long time.

Here is a photo, am not sure if this is enough.
Fabric layers are glued in some areas, so it is not wearable.

Thank you.
Mobile 056 9444991

Regards,
Ahmad Dodin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554998